Subject: Curves5.3

From: Jeff Saxe <[email-masked]>
Date: Thu, 11 Jan 2001 17:28:46 -0600

Last month one of my colleagues got the Curves5.3 program.  When I
checked this program I discovered that in the eigen subroutine there is
a variable, mv, which is used, however this variable has never been
defined.  I wrote to Richard Lavery to ask about this, but have not yet
received a reply.  Has anyone else looked into this to determine what mv
should be, or does anyone have a version of this program which does have
mv defined?  Thank you for any help.

Jeff
-- 
Jeffrey D. Saxe     
BioNumerik Pharmaceuticals, Inc.
Suite 400, 8122 Datapoint Dr., San Antonio, TX  78229
email [email-masked]   phone 210-614-1701 x225   fax 210-614-2892